/*
    Document   : mystyles
    Created on : Feb 13, 2012, 1:31:30 PM
    Author     : mis8
    Description:
        Purpose of the stylesheet follows.
*/

/*
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root {
    display: block;
}

#lognotes {
    width: 60%;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    font-weight: bold;
    text-align: left;
    color: #383;
}

#flashnotes {
    margin: 0 auto;
    background: #FFFF99;
    border: #FFFF00 thin;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    font-weight: bold;
    color: #000099;
    /*        #FF2626;*/
    text-align: right;
}

#showsearch {
    display: none;
    margin: 0 auto;
    background: #FFFFCC;
    text-align: center;
    color: #ffff;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    vertical-align: bottom;
}

#headertext {
    /*    background: #ffff;*/
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    font-weight: bold;
    border: none;

}

#headertextbg {
    background: #D7D7D7;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    font-weight: bold;
    border: none;

}

#searchbutton {
    margin: 0 auto;
    width: 100px;
    background: #FFFFCC;
    text-align: center;
    color: #000099;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    vertical-align: bottom;
}

#container {
    margin: 0 auto;
    width: 90%;
    background: #fff;
}

#login-container {
    margin: 0 auto;
    width: 1000px;
    background: #fff;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

#header {
    background: #fff;
    padding: 10px;
    float: left;
    width: 80px;
}

#header-center {
    background: #fff;
    padding: 10px;
    float: left;
    width: 600px;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    font-weight: bold;
}

#header-login {
    background: #fff;
    padding: 10px;
    float: right;
    width: 200px;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    /*    border-style:solid;
        border-width:1px;*/
    border-color:#BBDDFF;

    text-align: right;

    /*        #98bf21;*/
    /*    border-style:solid;
        border-width:medium;*/
}

#header h1 {
    margin: 0;
}

#navigation {
    float: left;
    width: 100%;
    background: #3399CC;
    font: 85%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

#navigation ul {
    margin: 0;
    padding: 0;
}

#navigation ul li {
    list-style-type: none;
    display: inline;
}

#navigation li a {
    display: block;
    float: left;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    border-right: 1px solid #fff;
    font: 85%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

#navigation li a:hover {
    background: #383;
}

#content-container {
    float: left;
    width: 100%;
    /*    background: #fff url(/wp-content/uploads/layout-three-fixed-background.gif) repeat-y 100% 0;*/
    background-color:#EFF5FB;
    /*        #CEE3F6;*/
    /*        #E3F6CE;*/

    font: 85%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

#section-navigation {
    float: left;
    width: 160px;
    padding: 20px 0;
    margin: 0 20px;
    display: inline;
    font: 85%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

#section-navigation ul {
    margin: 0;
    padding: 0;
}

#section-navigation ul li {
    margin: 0 0 1em;
    padding: 0;
    list-style-type: none;
}

#content {
    float: left;
    width: 90%;
    padding: 20px 0;
    margin: 0 0 0 30px;
    /*    border: 1px solid green ;*/
    position: relative;
}

#content h2 {
    margin: 0;
}

#aside {
    float: right;
    width: 200px;
    padding: 20px 0;
    margin: 0 20px 0 0;
    display: inline;
}

#aside h3 {
    margin: 0;
}

/*#footer
{
    clear: left;
    background: #3399CC;
    text-align: center;
    color: #ffffff;
    padding: 5px;
    font: 90%/1.3 "DejaVu Sans","URW Gothic L","Helvetica Neue",Helvetica,Arial,"Microsoft Sans Serif",sans-serif;
        position: absolute;
        bottom: 10px;
        width: 1000px;

}*/

.footer, .push {
    clear: both;
    background: #3399CC;
    text-align: center;
    color: #ffffff;
    padding: 5px;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    /*    position: absolute;*/
    bottom: 10px;
    width: 1000px;
    /*    position: relative;*/
    position: fixed;

    /*    #footer {
   height: 330px;
   position: relative;*/

}

/*table {
        width: 100%;

}
 Zebra striping
tr:nth-of-type(odd) {
        background: #eee;
}
th {
        background: #B0C4DE;
        color: white;
        font-weight: bold;
}
td, th {
        padding: 6px;
}*/

/* Test */
/*
        Blue Dream
        Written by Teylor Feliz  http://www.admixweb.com
*/

table {
    /*    background:#D3E4E5;*/
    border: 1px solid gray;
    /*        border-collapse:collapse;*/
    /*        color:#fff;*/
    font: normal 12px verdana, arial, helvetica, sans-serif;
}

caption {
    /*        border:1px solid #5C443A;*/
    /*          color:#5C443A;*/
    font-weight: bold;
    letter-spacing: 20px;
    padding: 6px 4px 8px 0px;
    /* text-align:center;*/
    text-transform: uppercase;
}

td, th {
    /*    color:#363636;*/
    padding: .4em;
}

tr {
    border: 1px dotted gray;
}

thead th, tfoot th {
    /*    background:#0099CC;*/

    border: none;
    padding: 3px 10px 3px 10px;
    /* text-align:left;*/
    text-transform: uppercase;
}

tbody td a {
    /*    color:#363636;*/
    text-decoration: none;
}

tbody td a:visited {
    /*    color:gray;*/
    text-decoration: line-through;
}

tbody td a:hover {
    text-decoration: underline;
}

tbody th a {
    /*    color:#363636;*/
    font-weight: normal;
    text-decoration: none;
}

tbody th a:hover {
    color: #363636;
}

tbody td+td+td+td a {
    /*    background-image:url('bullet_blue.png');
    background-position:left center;
    background-repeat:no-repeat;*/
    /*                      color:#03476F;*/
    padding-left: 15px;
}

tbody td+td+td+td a:visited {
    /*    background-image:url('bullet_white.png');
    background-position:left center;
    background-repeat:no-repeat;*/
}

tbody th, tbody td {
    /* text-align:left;*/
    vertical-align: top;
}

tfoot td {
    /*    background:#FFFFFF;*/
    /*           color:#FFFFFF;*/
    padding-top: 3px;
}

.odd {
    background: #fff;
}

tbody tr:hover {
    /*    background:#99BCBF;*/
    border: 1px solid #03476F;
    /*                 color:#000000;*/
}

/* Pagination */
#tnt_pagination {
    display: block;
    text-align: left;
    height: 22px;
    line-height: 21px;
    clear: both;
    padding-top: 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
}

#tnt_pagination a:link, #tnt_pagination a:visited {
    padding: 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid #EBEBEB;
    margin-left: 10px;
    text-decoration: none;
    background-color: #F5F5F5;
    color: #0072bc;
    width: 22px;
    font-weight: normal;
}

#tnt_pagination a:hover {
    background-color: #DDEEFF;
    border: 1px solid #BBDDFF;
    color: #0072BC;
}

#tnt_pagination .active_tnt_link {
    padding: 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid #BBDDFF;
    margin-left: 10px;
    text-decoration: none;
    background-color: #DDEEFF;
    color: #0072BC;
    cursor: default;
}

#tnt_pagination .disabled_tnt_pagination {
    padding: 7px;
    padding-top: 2px;
    padding-bottom: 2px;
    border: 1px solid #EBEBEB;
    margin-left: 10px;
    text-decoration: none;
    background-color: #F5F5F5;
    color: #D7D7D7;
    cursor: default;
}

.searchBox {
    /*  background-image:url('magglass.gif');*/
    background-repeat: no-repeat;
    padding-left: 20px;
}

#boxed-content {
    /*    float: left;*/
    width: 100%;
    /*    border: 1px solid gray ;*/
    border: 1px solid #E0E0E0;
    font: 90%/1.3 "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

#boxed-header {
    width: 100%;
    border: 1px solid #E0E0E0;
    font: "DejaVu Sans", "URW Gothic L", "Helvetica Neue", Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
    background-color: #E0E0E0;
    clear: both;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 3px 3px 3px;
}

/*.LinkButton {
  display: block;
  width: 40px;
  height: 25px;
  background: #4E9CAF;
  padding: 1px;
  text-align: center;
  border-radius: 2px;
  color: white;
  font-weight: bold;
}*/

.LinkButton2 {
    border-style: solid;
    border-width : 1px 1px 1px 1px;
    text-decoration : none;
    padding : 4px;
    border-color : #000000
}

.button {
    float:left;
    height:auto;
    font:76%/150% "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
    width:auto;
    text-align:center;
    white-space:nowrap;
} /*Button Arrow Styles*/

.button a:link,
.button a:visited {
    color: #eee;
    background-color:#1e5184;
    font-size:1em;
    font-weight:bolder;
    text-decoration: none;
    border-bottom:0.1em solid #555;
    border-right:0.1em solid #555;
    border-top:0.1em solid #ccc;
    border-left:0.1em solid #ccc;
    margin: 0.2em;
    padding:0.2em;
    display:block;
}
.button a:hover {
    background-color: #BBDDFF;
    color:#999;
    border-top:0.1em solid #777;
    border-left:0.1em solid #777;
    border-bottom:0.1em solid #aaa;
    border-right:0.1em solid #aaa;
    padding:0.2em;
    margin: 0.2em;
}


